.layout__content {
  padding: 30px 20px 0 20px;


}

.layout__wrapper {
  a {
    text-decoration: underline;
  }

  h2 {
    font-family: $second-font;
    font-weight: 500;
    font-size: 36px;
    line-height: 108%;
    letter-spacing: -0.03em;
    text-transform: uppercase;
    font-feature-settings: 'liga' off;
    margin-bottom: 50px;
  }

  h3 {
    font-size: 24px;
    line-height: 29px;
    color: #000000;
    margin-bottom: 20px;
  }

  p {
    margin-bottom: 20px;
  }

  p + h3 {
    margin-top: 50px;
  }



  a.breadcrumb {
    text-decoration: none;
  }
}

.layout__desc {
  font-family: $second-font;
  font-weight: 500;
  font-size: 34px;
  line-height: 108%;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  margin-bottom: 60px;
}


@media (min-width: 1200px) {
  .layout__content {
    @include page-wrapper;
    padding-top: 40px;

    &--contact {
      .contact__partners {
        display: none;
      }
    }
  }

  .layout__desc {
    font-size: 36px;
    line-height: 108%;
    letter-spacing: -0.03em;
    margin-bottom: 100px;
    max-width: 857px;
  }

  .layout__wrapper {
    max-width: 1000px;
  }
}
